<?php
if($_SESSION[id]!="")
{
include_once('search.class.php');
$search = new search;
$_SESSION[tbl]='matn';
$_SESSION[mainpage]='textpage.php';
$_SESSION[opepage]='textpage1.php';
$_SESSION[key]='ip';
$_SESSION[wher]='';
$_SESSION[width]='90%';
$_SESSION[fieldsu]= array("شماره ثبت كتاب" => "id","نام کتاب" => "name1","شماره صفحه" => "paje","متــــــن" => "name",);
$_SESSION[arf]=array("شماره ثبت کتاب","نام کتاب","شماره صفحه","متن");
$_SESSION[arv]=array("matn.id","ketab.name","matn.paje","matn.name");
$_SESSION[head]='لیست متن ها';
echo $search->grid($_SESSION[width],$_SESSION[bordercolor],$_SESSION[head],$_SESSION[selpage],$_SESSION[tbl],$_SESSION[fieldshow],$_SESSION[key],$_SESSION[tbl2],$_SESSION[backheader],$row,$_SESSION[bgcolor],$_SESSION[bgcolor1],$_SESSION[fieldsu]);
}
else
include('index.php');
?>
